import { ComponentFixture, TestBed } from '@angular/core/testing';

import { syepComponent } from './syep.component';

describe('syepComponent', () => {
  let component: syepComponent;
  let fixture: ComponentFixture<syepComponent>;

  beforeEach(async () => {
    await TestBed.configureTestingModule({
      declarations: [ syepComponent ]
    })
    .compileComponents();
  });

  beforeEach(() => {
    fixture = TestBed.createComponent(syepComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
